Add a missing #include that's needed for call to FXSYS_tolower.